﻿/* Colors

Primary Brown = #C09B67
Ribbon Gold = #F3DB92
Menu Green = #E1D5AD
Dark Green = #A99D75
Header Brown = #BF9963

*/






/* 
***************************************************************************
Title elements
***************************************************************************
*/

h1
{
    padding: 0px;
    font-family: Arial;
    font-size: x-large;
    text-align: center;
    color: #A99D75; /* Font */
    font-weight: bold;
    margin: 20px 0px 20px 0px;
}

h2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    text-align: center;
    color: #A99D75; /* Font */
    font-weight: bold;
    margin: 20px 0px 20px 0px;
}

h3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    text-align: center;
    color: #A99D75; /* Font */
    font-weight: bold;
    text-decoration: underline;
    margin: 20px 0px 20px 0px;
}

h4
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: left;
    color: #000000; /* Font */
    font-weight: bold;
    text-decoration: underline;
    margin: 20px 0px 20px 0px;
}

h5
{
    padding: 3px 3px 10px 3px;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    text-align: left;
    color: #C09B67; /* Font */
    margin: 20px 0px 20px 0px;
}

h6
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    text-align: center;
    color: #990000; /* Font */
    font-weight: bold;
    text-decoration: underline;
    margin: 20px 0px 20px 0px;
}


.list_main li
{
    list-style-image: url('../images/icon_blue_arrow2.gif');
    margin-bottom: 5px;
}


.list_basic li
{
    list-style-type: none;
    margin: 0px 0px 5px 0px;
}



.list_short
{
     margin-bottom: 5px;
     padding-left: 120px;
     /*display: table;*/
}

.list_short li
{
    list-style-image: url('../images/icon_blue_arrow2.gif');
    margin-bottom: 3px;
    line-height: 15px;
    vertical-align: middle;
    /*display : table-cell;*/
}




/* 
***************************************************************************
Paragraph Elements
***************************************************************************
*/

p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: justify;
    color: #000000; /* Font */
    line-height: 1.25em;
    margin: 20px 20px 20px 10px;
}

.PG_General
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: justify;
    color: #000000; /* Font */
    margin: 20px 80px 20px 80px;

}

.PG_Center_Narrow
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: center;
    color: #000000; /* Font */
    margin: 20px 160px 20px 160px;

}

.PG_Left_Header
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: justify;
    font-weight: bold;
    color: #000000; /* Font */
    margin: 20px 80px 20px 80px;
}

.PG_Left_Indent
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: justify;
    color: #000000; /* Font */
    margin: 20px 40px 20px 60px;
}

.PG_Left_Indent_Medium
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: justify;
    color: #000000; /* Font */
    margin: 20px 40px 20px 80px;
}

.PG_Left_Indent_Large
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: justify;
    color: #000000; /* Font */
    margin: 20px 40px 20px 100px;
}

.PG_Center_Single
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: center;
    color: #000000; /* Font */
    line-height: 1.25em;
    margin: 0px 0px 0px 0px;
}

.PG_Footer
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-align: center;
    color: #000000; /* Font */
    line-height: 1.25em;
}

.PG_Extra_Small
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-align: center;
    color: #000000; /* Font */
    margin: 0px 0px 0px 0px;
}

.PG_Center_Blue
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    text-align: center;
    color: #0000FF; /* Font */
    margin: 0px 5px 0px 5px;
}

.PG_Center_Green
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    text-align: center;
    color: #008000; /* Font */
    margin: 0px 5px 0px 5px;
}


.PG_Center_Red
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    text-align: center;
    color: #FF0000; /* Font */
    margin: 0px 5px 0px 5px;
}

.PG_Top
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    text-align: right;
}


/* 
***************************************************************************
DIVs Elements
***************************************************************************
*/
.DIV_Narrow
{
    padding: 10px;
    border: 1px solid #A99D75;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: justify;
    color: #000000; /* Font */
    margin: 20px 160px 20px 160px;
    background-color: #FEFCE9;
} 




/* 
***************************************************************************
Text Elements
***************************************************************************
*/

.bold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
}

.bold_underline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    text-decoration: underline;
}


.extra_small_basic
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
}
.extra_small_center
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-align: center;
}

/*

/* 
***************************************************************************
Hyperlink - Default
***************************************************************************
*/



a:link
{
    color: #FF3300; /* Font */
    text-decoration: none;
    font-weight: 700;
}

a:visited
{
    color: #FF3300; /* Font */
    text-decoration: none;
    font-weight: 700;
}

a:hover
{
    color: #A99D75; /* Font */
    text-decoration: none;
}

a:active
{
    color: #FF3300; /* Font */
    text-decoration: none;
}



a.hplk_footer:link
{
    color: #000000; /* Font */
    text-decoration: none;
}

a.hplk_footer:visited
{
    color: #000000; /* Font */
    text-decoration: none;
}

a.hplk_footer:hover
{
    color: #800000; /* Font */
    text-decoration: none;
}

a.hplk_footer:active
{
    color: #000000; /* Font */
    text-decoration: none;
}




a.hplk_alternate:link
{
    color: #00B000; /* Font */
    text-decoration: none;
}

a.hplk_alternate:visited
{
    color: #00B000; /* Font */
    text-decoration: none;
}

a.hplk_alternate:hover
{
    color: #800000; /* Font */
    text-decoration: none;
}

a.hplk_alternate:active
{
    color: #597791; /* Font */
    text-decoration: none;
}


a.hplk_bold:link
{
    color: #000000; /* Font */
    text-decoration: none;
    font-weight: bold;
}

a.hplk_bold:visited
{
    color: #000000; /* Font */
    text-decoration: none;
}

a.hplk_bold:hover
{
    color: #FF3300; /* Font */
    text-decoration: none;
}

a.hplk_bold:active
{
    color: #000000; /* Font */
    text-decoration: none;
}


a.hplk_bookmark
{
    color: #000000; /* Font */
    text-decoration: none;
    font-size: medium;
    font-weight: bold;
}


a.hplk_top:link
{
    color: #009933; /* Font */
    text-decoration: none;

}

a.hplk_top:visited
{
    color: #009933; /* Font */
    text-decoration: none;

}

a.hplk_top:hover
{
    color: #FF3300; /* Font */
    text-decoration: none;

}

a.hplk_top:active
{
    color: #009933; /* Font */
    text-decoration: none;

}





/* 
***************************************************************************
Table - Default
***************************************************************************
*/

table
{
    border-collapse: collapse;
}

td
{
    padding: 5px;
}


.table_centered
{
    margin-left: auto;
    margin-right: auto;
}

/* 
***************************************************************************
Table Cell - Styles
***************************************************************************
*/



.tbltd_gold_basic
{
    border-width: 1px;
    border-style: solid;
    border-color: #A99D75;
}

.tbltd_gold_header
{
    border-width: 1px;
    border-style: solid;
    border-color: #A99D75;
    padding: 5px;
    background-color: #A99D75;
    color: white; /* Font */
    text-align: center;
    font-weight: bold;
}

.tbltd_gold_center
{
    border-width: 1px;
    border-style: solid;
    border-color: #A99D75;
    text-align: center;
}

.tbltd_gold_center_bold
{
    border-width: 1px;
    border-style: solid;
    border-color: #A99D75;
    text-align: center;
    font-weight: bold;
}

.tbltd_gold_highlight
{
    border-width: 1px;
    border-style: solid;
    border-color: #A99D75;
    background-color: #E1D5AD;
    text-align: center;
}



.tbltd_basic
{
    border-width: 0px;
    padding: 3px;
    text-align: justify;
}

.tbltd_bold_basic_right
{
    border-width: 0px;
    padding: 3px;
    text-align: right;
    font-size: small;
    font-weight: bold;
}

.tbltd_basic_xsmall td
{
    font-size: x-small;
    border-width: 0px;
    text-align: justify;
    margin: 0px;
    padding: 0px;
}

.tbltd_basic_indent
{
    border-width: 0px;
    padding: 3px 3px 3px 25px;
    text-align: justify;
}


.tbltd_basic_center_xsmall
{
    font-size: x-small;
    border-width: 0px;
    padding: 3px;
    text-align: center;
}

.tbltd_basic_boarders
{
    border-width: 0px;
    padding: 3px;
    text-align: justify;
    border: 1px solid #000000;
}


.tbltd_center
{

    text-align: center;

}

.tbltd_center_L_R_border
{
    border-width: 0px 1px 0px 1px;
    border-style: solid;
    border-color: #A99D75;
    text-align: center;
}


.tbl_line_blue
{
    margin-left: auto;
    margin-right: auto;   
    background: url('../images/line_blue_1x15.jpg');
    background-repeat: repeat-x;
    width: 90%;
    background-position: center;
}

.tbltd_button_center_xsmall
{
    border-width: 0px;
    padding: 3px;
    height: 50px;
    text-align: center;
}


/* 
***************************************************************************
Table Cell - Flags
***************************************************************************
*/

.tbl_gold_flag
{
    width: 100%;
    height: 35px;
}

.tbltd_gold_flag
{
    background-position: center center;
    font-family: 'Times New Roman' , Times, serif;
    font-size: medium;
    color: #ffffff;
    font-weight: bold;
    background-image: url('../images/cell_blue_flag.png');
    background-repeat: no-repeat;
    width: 184px;
    height: 35px;
    font-style: italic;
    margin: auto;
    vertical-align: middle;
    text-align: center;
    padding-bottom: 6px;
}

    .tbltd_gold_flag a
    {
        color: #ffffff !important;
        text-decoration: none;
        font-weight: bold;
    }

        .tbltd_gold_flag a:hover
        {
            color: #fdf4b9 !important;
            text-decoration: none;
            font-weight: bold;
        }
        ation: none;
            font-weight: bold;
        }
